.div-login{
    width:900px;
    display: flex;
    background-color: rgb(228, 255, 205);
    flex-direction: column;
    justify-content: space-around;
    margin: auto;
    border: 1px solid #6b6b6b;
    border-radius: 5px;
    padding: 30px;
    margin-top: 10vh;
} 
.heading{
    display: flex;
    flex-direction: row;
    margin: auto;
}  
#rest{
    font-size: 40px;
    color: #964afa;
}
.signin{
    color: #ffffff;
    background-color: #964afa;
}

h1{
    font-size: 40px;
    text-align: center;
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 600;
    color: rgb(0, 89, 255);
    border-radius: 5px;
}
.register{
    color: #ffffff;
    background-color: rgb(10, 86, 228);
}

h2{
    text-align: center;
    font-family: 'Times New Roman';
    font-weight: 600;
    color:  rgb(0, 0, 0);
    border-radius: 5px;
}

input{
    width: 95%;
    height: 45px;
    border: 1px solid #dbdbdb;
    padding: 10px;
    margin: 2px 0;
    border-radius: 5px;
    background-color: #fafafa;
    box-shadow: rgb(0, 0, 0);
    font-family: 'Open Sans Condensed', sans-serif;
    align-content: center;
}

.buton{
    padding-top: 7px;
}

button{
    width: 40%;
    height: 45px;
    margin: 5px 0;
    background-color: rgb(180, 7, 214);
    font-family: 'Open Sans Condensed', sans-serif;
    font-weight: 600;
    border: none;
    color: white;
    border-radius: 5px;
}

.foodMenu{
    padding-top: 20px;
}